<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="741e4c6639fd4f7658a7f01f7d15c9b8">
  <dict>
    <!--2023-12-12 11:16:36.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
